--ABS-92249 / ABS-96949

------ PRODUCTLISTPERCUSTOMER -----------
ALTER TABLE PRODUCTLISTPERCUSTOMER ADD (CODELABELLAYOUT_ID NUMBER NULL,
                                        NAMELABELLAYOUT_ID NUMBER NULL);
CREATE INDEX XIF975PRODUCTLISTPERCUSTOMER ON PRODUCTLISTPERCUSTOMER(CODELABELLAYOUT_ID ASC);
CREATE INDEX XIF976PRODUCTLISTPERCUSTOMER ON PRODUCTLISTPERCUSTOMER(NAMELABELLAYOUT_ID ASC);

ALTER TABLE PRODUCTLISTPERCUSTOMER 
 ADD CONSTRAINT FK_PLPC_CODELBLLAYOUT FOREIGN KEY (CODELABELLAYOUT_ID)
 REFERENCES LABELLAYOUT(LABELLAYOUT_ID) ON DELETE SET NULL;
 
ALTER TABLE PRODUCTLISTPERCUSTOMER 
 ADD CONSTRAINT FK_PLPC_NAMELBLLAYOUT FOREIGN KEY (NAMELABELLAYOUT_ID)
 REFERENCES LABELLAYOUT(LABELLAYOUT_ID) ON DELETE SET NULL;